/* ---------- Google Font ---------- */

body{
    font-family:'Poppins',sans-serif;
    background:#ffffff;
}

h1,h2{
    font-family:'Playfair Display',serif;
}

/* ---------- Navbar ---------- */

.custom-navbar{

background:#081B33;

padding:18px 0;

}

.custom-navbar img{

height:65px;

}

.nav-link{

color:white !important;

margin:0 14px;

font-weight:500;

}

.nav-link:hover{

color:#D4AF37 !important;

}

.call-btn{

background:#D4AF37;

padding:12px 28px;

border-radius:40px;

text-decoration:none;

color:white;

font-weight:600;

}

/* ---------- Hero ---------- */

.hero{

padding-top:140px;

padding-bottom:80px;

background:#081B33;

min-height:100vh;

display:flex;

align-items:center;

}

.hero h5{

color:#D4AF37;

letter-spacing:3px;

}

.hero h1{

font-size:62px;

color:white;

font-weight:800;

margin-top:15px;

}

.hero h2{

font-size:34px;

color:#D4AF37;

margin-top:25px;

}

.hero p{

font-size:22px;

color:#eee;

margin-top:20px;

}

.location{

margin-top:20px;

font-size:18px;

color:white;

}

.hero-buttons{

margin-top:40px;

}

.btn-main{

background:#D4AF37;

padding:16px 40px;

border-radius:40px;

color:white;

text-decoration:none;

margin-right:15px;

font-weight:600;

}

.btn-outline{

border:2px solid white;

padding:15px 35px;

border-radius:40px;

color:white;

text-decoration:none;

}

.hero-image{

width:100%;

max-width:620px;

animation:float 4s ease infinite;

}

@keyframes float{

0%{transform:translateY(0);}

50%{transform:translateY(-12px);}

100%{transform:translateY(0);}

}
/* ===========================
   Mobile Responsive
=========================== */

@media (max-width: 768px){

    /* Navbar */

    .custom-navbar{
        padding:12px 0;
    }

    .custom-navbar img{
        height:50px;
    }

    .navbar-toggler{
        border:none;
        color:#fff;
        font-size:26px;
    }

    .navbar-collapse{
        margin-top:15px;
        background:#081B33;
        padding:20px;
        border-radius:12px;
    }

    .nav-link{
        text-align:center;
        margin:12px 0;
    }

    .call-btn{
        display:block;
        margin:20px auto 0;
        width:220px;
        text-align:center;
    }

    /* Hero */

    .hero{
        min-height:auto;
        padding-top:100px;
        padding-bottom:50px;
    }

    .hero .row{
        flex-direction:column-reverse;
    }

    .hero-text{
        text-align:center;
        margin-top:30px;
    }

    .hero h5{
        font-size:16px;
        letter-spacing:2px;
    }

    .hero h1{
        font-size:42px;
        line-height:1.1;
    }

    .hero h2{
        font-size:24px;
        margin-top:15px;
    }

    .hero p{
        font-size:17px;
    }

    .location{
        font-size:16px;
        line-height:1.6;
    }

    .hero-buttons{
        display:flex;
        flex-direction:column;
        gap:15px;
        align-items:center;
    }

    .btn-main,
    .btn-outline{
        width:260px;
        text-align:center;
        margin:0;
    }

    .hero-image{
        width:95%;
        max-width:340px;
        margin:auto;
        display:block;
    }

}
/* ===========================
        Statistics
=========================== */

.stats-section{

    background:#ffffff;

    padding:80px 0;

}

.stat-card{

    background:#fff;

    padding:40px 25px;

    border-radius:18px;

    transition:.4s;

    box-shadow:0 15px 40px rgba(0,0,0,.08);

    height:100%;

}

.stat-card:hover{

    transform:translateY(-10px);

}

.stat-card i{

    font-size:45px;

    color:#D4AF37;

    margin-bottom:20px;

}

.stat-card h2{

    font-size:42px;

    color:#081B33;

    font-weight:700;

}

.stat-card p{

    font-size:18px;

    color:#666;

}
@media(max-width:768px){

.stat-card{

margin-bottom:25px;

}

.stat-card h2{

font-size:32px;

}

}
/*==============================
WHY CHOOSE US
==============================*/


.why-us{
    padding:70px 0 30px;
	background:#ffffff;
}
.why-card{

background:#fff;

padding:40px 30px;

border-radius:20px;

text-align:center;

box-shadow:0 15px 35px rgba(0,0,0,.08);

transition:.4s;

height:100%;

border-top:4px solid transparent;

}

.why-card:hover{

transform:translateY(-12px);

border-top:4px solid #D4AF37;

}

.why-card i{

font-size:55px;

color:#D4AF37;

margin-bottom:20px;

}

.why-card h4{

font-weight:700;

margin-bottom:15px;

color:#081B33;

}

.why-card p{

color:#666;

line-height:28px;

}
@media(max-width:768px){

.why-us{

padding:60px 20px;

}

.why-card{

margin-bottom:20px;

}

.why-card i{

font-size:45px;

}

}
/*=========================================
ABOUT SECTION
=========================================*/

.about-section{

padding:50px 0 80px;

background:#f8f9fa;

}



.about-image-box{
    padding:12px;
    background:#fff;
    border-radius:20px;
    box-shadow:0 20px 50px rgba(0,0,0,.12);

    margin-top:25px;
}

.about-image{

width:100%;

border-radius:15px;
border-radius:20px;
margin-top:-60px;

transition:.4s;
display:block;
}
.about-image{
    
    width:100%;
    
}
.about-image:hover{

transform:scale(1.03);

}

.director-title{

font-size:28px;

font-weight:600;

color:#081B33;

}

.director-title span{

color:#D4AF37;

font-weight:700;

}

.about-text{

font-size:18px;

line-height:1.9;

color:#555;

}

.about-list{

list-style:none;

padding:0;

margin:0;

}

.about-list li{

margin-bottom:15px;

font-size:17px;

font-weight:500;

}

.about-list i{

color:#D4AF37;

margin-right:10px;

font-size:18px;

}

.about-buttons .btn{

border-radius:50px;

padding:14px 30px;

font-weight:600;

}

.about-buttons .btn-warning{

background:#D4AF37;

border:none;

color:#fff;

}

.about-buttons .btn-warning:hover{

background:#b8901f;

}

.about-buttons .btn-outline-dark:hover{

background:#081B33;

border-color:#081B33;

}

/* Mobile */

@media(max-width:768px){

.about-section{

padding:70px 0;

}

.about-image-box{

margin-bottom:30px;

}

.director-title{

font-size:24px;

}

.about-text{

font-size:16px;

}

.about-buttons{

display:flex;

flex-direction:column;

gap:15px;

}

.about-buttons .btn{

width:100%;

}

}
/*==============================
PROJECTS
==============================*/

.projects-section{

padding:90px 0;

background:#ffffff;

}

.project-card{

background:#fff;

border-radius:20px;

overflow:hidden;

box-shadow:0 15px 40px rgba(0,0,0,.08);

transition:.4s;

height:100%;

}

.project-card:hover{

transform:translateY(-10px);

}

.project-card img{

width:100%;

height:280px;

object-fit:cover;

transition:.4s;

}

.project-card:hover img{

transform:scale(1.08);

}

.project-content{

padding:25px;

}

.project-content h4{

font-weight:700;

color:#081B33;

}

.project-content p{

color:#666;

margin:15px 0;

}

.project-content .btn{

border-radius:30px;

padding:10px 25px;

background:#D4AF37;

border:none;

}
@media(max-width:768px){

.projects-section{

padding:60px 0;

}

.project-card img{

height:220px;

}

}
/*=========================================
SERVICES
=========================================*/

.services-section{

padding:90px 0;

background:#ffffff;

}

.service-card{

background:#fff;

padding:40px 30px;

border-radius:20px;

box-shadow:0 15px 40px rgba(0,0,0,.08);

transition:.4s;

height:100%;

text-align:center;

}

.service-card:hover{

transform:translateY(-10px);

box-shadow:0 25px 50px rgba(0,0,0,.15);

}

.service-icon{

width:90px;

height:90px;

margin:auto;

background:#D4AF37;

border-radius:50%;

display:flex;

align-items:center;

justify-content:center;

margin-bottom:25px;

}

.service-icon i{

font-size:38px;

color:#fff;

}

.service-card h4{

font-weight:700;

margin-bottom:20px;

color:#081B33;

}

.service-card p{

color:#666;

line-height:1.8;

margin-bottom:25px;

}

.service-card a{

text-decoration:none;

font-weight:600;

color:#D4AF37;

transition:.3s;

}

.service-card a:hover{

color:#081B33;

}

@media(max-width:768px){

.services-section{

padding:60px 0;

}

.service-card{

padding:30px 20px;

}

}
/*=========================================
CONSTRUCTION PROCESS
=========================================*/

.process-section{

padding:90px 0;

background:#f8f9fa;

}

.process-card{

background:#fff;

padding:35px 20px;

border-radius:20px;

height:100%;

transition:.4s;

box-shadow:0 10px 30px rgba(0,0,0,.08);

}

.process-card:hover{

transform:translateY(-10px);

}

.process-icon{

width:90px;

height:90px;

background:#D4AF37;

border-radius:50%;

margin:auto;

display:flex;

justify-content:center;

align-items:center;

margin-bottom:25px;

}

.process-icon i{

font-size:38px;

color:#fff;

}

.process-card h5{

font-weight:700;

margin-bottom:15px;

color:#081B33;

}

.process-card p{

color:#666;

font-size:15px;

line-height:1.7;

}

@media(max-width:768px){

.process-section{

padding:60px 0;

}

.process-card{

margin-bottom:20px;

}

}
/*=========================================
COMPANY COUNTERS
=========================================*/

.counter-section{

background:#081B33;

padding:90px 0;

}

.counter-box{

padding:30px;

color:#fff;

}

.counter-box i{

font-size:50px;

color:#D4AF37;

margin-bottom:20px;

}

.counter-box h2{

display:inline-block;

font-size:60px;

font-weight:700;

margin:0;

color:#fff;

}

.counter-box span{

font-size:40px;

color:#D4AF37;

font-weight:700;

}

.counter-box p{

margin-top:15px;

font-size:18px;

color:#ddd;

}

@media(max-width:768px){

.counter-section{

padding:60px 0;

}

.counter-box{

margin-bottom:40px;

}

.counter-box h2{

font-size:42px;

}

}
/*=========================================
GALLERY
=========================================*/

.gallery-section{

padding:90px 0;

background:#ffffff;

}

.gallery-card{

position:relative;

overflow:hidden;

border-radius:18px;

box-shadow:0 15px 35px rgba(0,0,0,.10);

}

.gallery-card img{

width:100%;

height:280px;

object-fit:cover;

transition:.5s;

display:block;

}

.gallery-card:hover img{

transform:scale(1.1);

}

.gallery-overlay{

position:absolute;

left:0;

right:0;

bottom:0;

padding:20px;

background:linear-gradient(to top,
rgba(8,27,51,.95),
transparent);

color:white;

opacity:0;

transition:.4s;

}

.gallery-card:hover .gallery-overlay{

opacity:1;

}

.gallery-overlay h4{

margin-bottom:5px;

font-weight:700;

}

.gallery-overlay p{

margin:0;

font-size:15px;

color:#ddd;

}

@media(max-width:768px){

.gallery-section{

padding:60px 0;

}

.gallery-card img{

height:220px;

}

}
/*=========================================
TESTIMONIALS
=========================================*/

.testimonial-section{

padding:90px 0;

background:#f8f9fa;

}

.testimonial-card{

max-width:850px;

margin:auto;

background:#fff;

padding:50px;

border-radius:20px;

text-align:center;

box-shadow:0 15px 40px rgba(0,0,0,.08);

}

.stars{

font-size:28px;

color:#D4AF37;

margin-bottom:20px;

}

.testimonial-card p{

font-size:20px;

line-height:1.8;

font-style:italic;

color:#555;

}

.testimonial-card h5{

margin-top:25px;

font-weight:700;

color:#081B33;

}

.testimonial-card span{

color:#777;

}

.carousel-control-prev-icon,
.carousel-control-next-icon{

background-color:#081B33;

border-radius:50%;

padding:18px;

}

@media(max-width:768px){

.testimonial-card{

padding:30px 20px;

}

.testimonial-card p{

font-size:17px;

}

}
/*===========================
CONTACT
===========================*/

.contact-section{

padding:100px 0;

background:#f8f9fa;

}

.contact-card{

background:#fff;

padding:50px;

border-radius:20px;

box-shadow:0 20px 50px rgba(0,0,0,.08);

}

.contact-logo{

height:90px;

margin-bottom:20px;

}

.contact-card h3{

color:#081B33;

font-weight:700;

}

.contact-info-item{

margin:35px 0;

}

.contact-info-item i{

font-size:40px;

color:#D4AF37;

margin-bottom:15px;

}

.contact-info-item h5{

font-weight:700;

margin-bottom:10px;

}

.contact-info-item a{

font-size:20px;

text-decoration:none;

color:#081B33;

font-weight:600;

}

.contact-info-item p{

font-size:18px;

line-height:1.8;

margin:0;

}

@media(max-width:768px){

.contact-card{

padding:30px 20px;

}

.contact-info-item a{

font-size:18px;

}

}


.whatsapp-float{

position:fixed;

right:20px;

bottom:25px;

width:60px;

height:60px;

background:#25D366;

border-radius:50%;

display:flex;

justify-content:center;

align-items:center;

color:#fff;

font-size:32px;

text-decoration:none;

box-shadow:0 8px 20px rgba(0,0,0,.3);

z-index:9999;

transition:.3s;

}

.whatsapp-float:hover{

transform:scale(1.08);

color:#fff;

}
@media (max-width:768px){

.footer{

text-align:center;

}

.footer-logo{

margin:auto;
display:block;

}

.footer-social{

justify-content:center;

display:flex;

}

.footer ul{

padding:0;

}

.footer .col-lg-2,
.footer .col-lg-3,
.footer .col-lg-4{

margin-bottom:35px;

}

}

#topBtn{

position:fixed;

left:30px;

bottom:30px;

width:55px;

height:55px;

background:#D4AF37;

color:white;

border:none;

border-radius:50%;

display:none;

font-size:20px;

z-index:999;

cursor:pointer;

}
.call-float{

position:fixed;

right:20px;

bottom:100px;

width:60px;

height:60px;

background:#0A66FF;

border-radius:50%;

display:flex;

justify-content:center;

align-items:center;

color:#fff;

font-size:28px;

text-decoration:none;

box-shadow:0 8px 20px rgba(0,0,0,.3);

z-index:9999;

transition:.3s;

}

.call-float:hover{

transform:scale(1.08);

color:#fff;

}
/*=============================
FOOTER
=============================*/

.footer{

background:#081B33;

padding:80px 0 30px;

color:#ddd;

}
.footer-logo{

height:65px;

width:auto;

}


.footer h4{

color:#D4AF37;

margin-bottom:25px;

font-weight:700;

}

.footer ul{

padding:0;

list-style:none;

}

.footer li{

margin-bottom:12px;

}

.footer a{

color:#ddd;

text-decoration:none;

transition:.3s;

}

.footer a:hover{

color:#D4AF37;

}

.footer-social{

margin-top:25px;

}

.footer-social a{

width:42px;

height:42px;

display:inline-flex;

justify-content:center;

align-items:center;

background:#D4AF37;

border-radius:50%;

margin-right:10px;

color:white;

}

.footer-social a:hover{

background:white;

color:#081B33;

}

.footer-call{

display:inline-block;

margin-top:20px;

background:#D4AF37;

padding:12px 28px;

border-radius:30px;

color:white;

font-weight:600;

}

.footer hr{

border-color:#32465e;

margin:40px 0 20px;

}

.copyright{

text-align:center;

font-size:15px;

color:#bbb;

}